WordPress XSS Vulnerability

For the past week, security firm Sucuri has worked with the WordPress core security team to address a cross site scripting vulnerability discovered in more than a dozen popular WordPress…

Read More


Twitter API update

Twitter has updated their API to version 1.1.  What does this mean? Well it means that twitter apps now need authorization. Secret stuff to make them function properly.

Read More